Debian Apache Root Shell Local Privilege Escalation Vulnerabilities

Bugtraq ID: 22732
Class: Design Error
CVE: CVE-2006-7098
Remote: No
Local: Yes
Published: Feb 26 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Richard Thrippleton is credited with the discovery of this vulnerability.
Vulnerable: Debian Apache 1.3.34 -4
Debian Apache 1.3.33 -6sarge3
Debian Apache 1.3.32
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus